 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 32, 96, 0.3), rgba(0, 32, 96, 0.3)), url('images/sambane-news.jpeg');
  background-position: 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 835px;
  margin: 151px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 55px auto 0;
  padding: 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 180px;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 192px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    width: 50px;
    height: 50px;
    margin-top: 9px;
    margin-bottom: 60px;
    padding: 9px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 23.67% 42.79%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 190px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 370px;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 911px;
}

.u-section-2 .u-post-details-1 {
  min-height: 711px;
  background-image: none;
  width: 700px;
  margin: 60px 440px 60px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 20px 0 0;
}

.u-section-2 .u-image-1 {
  height: 397px;
  margin: 20px 0 0;
}

.u-section-2 .u-metadata-1 {
  font-size: 0.75rem;
  margin: 20px 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.75rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-post-details-1 {
    margin-right: 240px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-post-details-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 423px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 354px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-metadata-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    height: 275px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}